Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0005688TestLinkDatabase Schemapublic2013-05-04 09:252013-09-08 17:53
Reporterfman 
Assigned Tofman 
PrioritynormalSeverityfeature requestReproducibilityN/A
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.9.7 (2013 Q2 - bug fixing) 
Fixed in Version1.9.8 (2013 Q3 - bug fixing) 
Summary0005688: cfields_testproject - columns related required feature
DescriptionDROP existents column
ADD required column
TagsNo tags attached.
Database (MySQL,Postgres,etc)N/A
Browser
PHP Version
TestCaseID
QA Team - Task Workflow StatusREADY FOR TESTING
Attached Files

- Relationships
parent of 0005680closedfman Adding Required attribute to Custom field via HTML5 required attribute 
child of 0005731closedfman Availables hot-fixes for 1.9.7 & How To get full fixed package from gitorious 

-  Notes
(0019025)
fman (administrator)
2013-05-25 17:03
edited on: 2013-05-25 18:24

ALTER TABLE `cfield_testprojects` ADD COLUMN `required` TINYINT NOT NULL DEFAULT '0' AFTER `required_on_execution` ;

(0019514)
fman (administrator)
2013-09-08 17:53

1.9.8 released

- Issue History
Date Modified Username Field Change
2013-05-04 09:25 fman New Issue
2013-05-04 09:25 fman Status new => assigned
2013-05-04 09:25 fman Assigned To => fman
2013-05-04 09:25 fman Issue generated from: 0005687
2013-05-04 09:25 fman Relationship added related to 0005687
2013-05-25 17:03 fman Note Added: 0019025
2013-05-25 18:24 fman Note Edited: 0019025 View Revisions
2013-05-25 18:26 fman View Status private => public
2013-05-25 18:26 fman Note View State: 0019025: public
2013-05-25 18:26 fman Relationship added child of 0005731
2013-05-26 18:48 fman Relationship added parent of 0005680
2013-09-02 20:50 fman QA Team - Task Workflow Status TBD => READY FOR TESTING
2013-09-02 20:50 fman Status assigned => resolved
2013-09-02 20:50 fman Fixed in Version => 1.9.8 (2013 Q3 - bug fixing)
2013-09-02 20:50 fman Resolution open => fixed
2013-09-08 17:53 fman Note Added: 0019514
2013-09-08 17:53 fman Status resolved => closed



Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker